Docs
Add Template
POST /organizations/{organizationId}/templates
POST
/organizations/{organizationId}/templatesCreates an empty event template for the organization from a name and optional description, and returns its id. Then add inputs with Templates_AddTemplateInput and entities with Templates_AddTemplateEntity; to start from an existing event use Templates_ReverseEngineerTemplate, and to start from another template use Templates_DuplicateTemplate.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| organizationId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| description | string | Optional |
Response
Type: uuid